﻿
.l1h {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-COLOR: #455468; TEXT-ALIGN: center
}

	.announcement .vertical_align
	{
		height: 63px;
	}


.vertical_align
{
	display: table-row;
}
.row{margin-left:-15px;margin-right:-15px}
.ctabar-alt .row{margin-bottom:0!important}
.pf-cta .row{margin-bottom:0}
.banner-poundkey-internal .row{margin-bottom:0!important}
.poundkey-panels .poundkey-ctabar .row{margin-bottom:0!important}


#content-side2 {
	background-position: top right;
	background-repeat: repeat-y;
}


#footer2-inner {
	margin: 0 auto;
}
 #header, #main, .topmenu, #colophon, #footer2-inner { max-width: 1050px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}




#copy {
z-index : 80;
left : 0;
bottom : 0;
margin : 0 0 0 0;
padding : 0px 0px 4px 28px;
background-color: white;
font-size: 8px;
font-family: Arial, Helvetica, sans-serif;
}


.acsmf-post-head .acsmf-post-head-name,
.acsmf-post-head .acsmf-post-head-account {
    margin: 0;
}


.acsmf-post-head .acsmf-post-head-name {
    font-weight: bold;
}


.main-navigation .primary-menu {
	border-bottom: 1px solid #e8e8e8;
}


.primary-menu:before,
.primary-menu:after {
	display: table;
	content: "";
}


.primary-menu:after {
	clear: both;
}


.primary-menu {
	width: auto;
}


.menu-align-center .primary-menu {
	width: 100%;
	margin-bottom: 10px;
	text-align: center;
}


	.menu-align-center .primary-menu,
	.menu-align-center .no-menu {
		width: 100%;
		margin-bottom: 10px;
		padding: 0;
		text-align: center;
	}


	.sticky-navigation .primary-menu ul li {
		padding-left: 7%;
	}


#nav-responsive .navigation li span.sub{
    position: absolute;
    right: 10px;
    top: 0;
    padding: 1em;
    cursor: pointer;
    z-index: 10;
}

.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}


.logo {
	float: left;
}


.logo img {
	max-width: 100%;
}


.logo h1,
.logo h2 {
	font: bold 32pt arial;
}


.logo strong {
	display: none;
}


.logo span {
	font-weight: normal;
	font-size: 14px;
	display: block;
	clear: both;
}


#theme-header.full-logo .logo {
	float: none;
	margin: 0 !important;
}


#theme-header.full-logo .logo a {
	display: block;
	line-height: 0;
}


#theme-header.full-logo .logo img {
	width: 100%;
	height: auto;
}




#theme-header.center-logo .logo,
#theme-header.center-logo .e3lan-top {
	float: none;
	text-align: center;
}

  .td-wpml .td-header-sp-top-menu {
    width: 100%;
  }


.td-header-sp-top-menu {
  line-height: 28px;
  padding: 0 !important;
  z-index: 1000;
  float: left;
  
}

.td-header-sp-top-menu .td_ul_logout {
  margin-right: 16px;
}

.top-bar-style-2 .td-header-sp-top-menu {
  float: right;
}

.top-bar-style-2 .td-header-sp-top-menu ul:last-child,
.top-bar-style-2 .td-header-sp-top-menu div:last-child {
  margin-right: 0;
}



.top-bar-style-4 .td-header-sp-top-widget,
.top-bar-style-4 .td-header-sp-top-menu {
  float: right;
}

.td-header-sp-top-menu .td-block-missing-settings {
  padding: 0;
  border: none;
  color: #888888;
  font-size: 10px;
}

.td-header-sp-top-menu .td-block-missing-settings span {
  padding: 2px 6px;
  font-size: 9px;
}
.fl-row:before,.fl-row:after,.fl-row-content:before,.fl-row-content:after,.fl-col-group:before,.fl-col-group:after,.fl-col:before,.fl-col:after,.fl-module:before,.fl-module:after,.fl-module-content:before,.fl-module-content:after {display: table;content: " ";}
.fl-row:after,.fl-row-content:after,.fl-col-group:after,.fl-col:after,.fl-module:after,.fl-module-content:after {clear: both;}
.fl-row,.fl-row-content,.fl-col-group,.fl-col,.fl-module,.fl-module-content {zoom:1;}
.fl-module-content { margin: 20px; }

.navbar li{display: block; float: left; margin:0px 10px 0px 0px ; position: relative;}

.navbar li:before{width: 0; height: 2px; position: absolute; bottom: -2px; left: 50%; background-color: #00ada7; content: ''; transition: all .6s; z-index:50;}

.navbar li.active:before, .navbar li.on:before{width: 100%; left: 0;}

.navbar a{display: block; line-height: 32px; padding:13px 15px 13px; font-size: 16px; font-weight: 400;}

.navbar{left:10px}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}










.date
{
	display:none;
}

#comments .info .meta .date {
  display: inline;
}

#sidebar{float:none;margin:50px 0 0;width:100%;max-width:100%;}

.woocommerce #sidebar{display:none;}

#sidebar .widget{background:#f9f8ee;padding:30px 25px;}

#sidebar .wpzoom-featured-cat h3.entry-title,
.footer-widgets .wpzoom-featured-cat h3.entry-title,
.widgets-4 .wpzoom-featured-cat h3.entry-title{font-size:20px;}

#sidebar .wpzoom-featured-post{background:none;padding:0;}

.footer-widgets .wpzoom-featured-post h3.entry-title,
#sidebar .wpzoom-featured-post h3.entry-title,
.site-widgetized-section .widgets-4 .featured-post-with-bg h3.entry-title{font-size:24px;}
.footer-section .footer-top{padding:30px 0 15px;background:#333333}
.footer-section .footer-top ul{margin:0;padding:0;list-style-type:none}
.footer-section .footer-top ul li{padding:0 0 5px;margin:0}
.footer-section .footer-top .footer-connect a i{min-width:23px}



.row {
  margin: 0 -15px;
}


#productLandingContainer #ProductsContainer #CategoryProducts .row {
  margin: -10px -25px;
}
.header__logo_container{border-bottom:1px solid rgba(12,48,38,.25);background:#fafaec;padding:1px;position:relative;z-index:10}



.float-right {
  float: right;
}
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}

.cont-news {	
    border: 1px solid #B4B4B4;
    float: left;
    padding-bottom: 5px;
    width: 263px;	
}


.promo:hover .promo-icon {
	background-color: #96BE37;
}


.promo.right .promo-icon-box {
  float: right;
}


.promo-icon {
  display: block;
  margin: 0 auto;
  background-color: #333;
  color: #fff;
  text-align: center;
  width: 65px;
  height: 65px;
  line-height: 65px;
  border-radius: 50%;
  margin-top: 10px;
  transition: .3s;
}


.promo-icon .fa {
  line-height: inherit;
}


  .promo .promo-icon-box, .promo.right .promo-icon-box {
    float: none;
  }
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}


#sw-footer-inner {
    position: relative;
    width: 960px;
    height: 50px;
    margin: 0 auto;
    text-align: left;
    overflow: hidden;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}

table.classementNormal td.pos {text-align:center;}
.order-2{-ms-flex-order:2;order:2}

.footer-logo{
	margin:9px 27px 0px 0px;
	float:left;
}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

.td-ss-main-sidebar .td_block_slide,
.td-ss-row .td-pb-span4 .td_block_slide {
  overflow: visible;
}


.td-post-template-6 .td-ss-main-sidebar,
.td-post-template-7 .td-ss-main-sidebar {
  -webkit-transform: translate3d(0, 0, 0);
}
#abp_welcome{text-align:right;background-color:#3a859a;color:white;font-size:12px;font-weight:bold;text-transform:uppercase;}



.guangguang li{ float:left; position:relative; height:192px; overflow:hidden}

.guangguang .pop-txt{Z-INDEX: 2; POSITION: absolute; TEXT-ALIGN: center; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#8cff110f',EndColorStr='#8cff110f'); background-color:#DA333E;FILTER: alpha(Opacity=50); Opacity: .5;LINE-HEIGHT: 40px; WIDTH: 192px; BOTTOM: -40px; DISPLAY: block; HEIGHT: 40px; COLOR: #fff; FONT-SIZE: 12px; LEFT: 0px; }

.guangguang  .li_over  .pop-txt{ bottom:0px;}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

    .coming-soon .main .page { position: inherit; }

.main-color { color: #008ed6; }




.loader-running .main { opacity: 0; }

.main-navigation .col-md-3 { padding-left: 0; }

.main-navigation{ text-align: center; margin-top: -12px; }

.sticky-navigation .main-navigation li a { line-height: 30px; font-weight: 400; font-size: 13px; text-transform: lowercase; max-height: 34px; letter-spacing: 0.5px; }

.coming-soon.main { display: table; width: 100%; margin: 0 auto; height: 100%; padding: 0px; }

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }

td.price-details{
	text-align: left!important;
}

td.price-details span{
	font-size: .8em!important;
	font-weight: normal!important;
	line-height: .7em;
}

td.price-details li{
	list-style: disc;
	line-height: 1.2em;
	margin-bottom: 5px;
	margin-left: 10px;
}


#rental td.price-details{
	text-align: center!important;
}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.block-type-navigation ul.sub-menu{position:absolute;z-index:150;left:-9999px;width:auto}
.block-type-navigation ul.sub-menu li{display:block;height:auto;width:100%}
.block-type-navigation ul.sub-menu li a{min-width:175px;max-width:500px;width:auto;height:auto;line-height:40px;box-sizing:border-box;-moz-box-sizing:border-box}
#block-bg9570670785f403 ul.sub-menu{background-color:#CE0000;}
.main-nav ul.sub-menu{z-index:100000 !important}

.img-responsive {
	width: 100%; 
    height: 100%; 
    object-fit: contain;
	display:block;
	opacity: 1.0;
}

.img-responsive:hover {
			opacity: 0.5;
			cursor: pointer;
		}

.img-responsive-empty { 
    height: 100%; 
    object-fit: contain;
	display:block;
	opacity: 1.0;
}
#mobile-logo img{max-width:140px;width:auto;height:auto}
#mobile-logo img.logo-auto-height{height:auto}
.naturalife-dark-header .site-logo a,.naturalife-dark-header .mobile-logo-holder a,.naturalife-dark-header .widget .icon:before,.naturalife-dark-header .widget a:not(.button_):hover{color:#00914a}
.naturalife-light-header .site-logo a,.naturalife-light-header .mobile-logo-holder a,.naturalife-light-header .widget .icon:before,.naturalife-light-header .widget a:not(.button_):hover{color:rgba(255,255,255,0.85)}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.container, .row {
  height: 100%;
}
.container,.row{height:100%}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }


.header .container {
    padding-left: 30px;
    padding-right: 30px;
}


.container-menu {
    z-index: 3;
}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.content-area article.sticky{border-color:#ea086e}
#jsddm{margin:0;padding:0}
#jsddm li{float:left;list-style:none;text-align:center}
#jsddm li a{display:block;height:22px;padding:9px 11px 5px;min-width:65px;text-decoration:none;width:auto;color:#fff;white-space:nowrap}
#jsddm li a:hover,#jsddm li.hover a,#jsddm li:hover a{background:#e5e5e1;color:#2f2d2d}
#jsddm li ul{margin:0;padding:0;position:absolute;visibility:hidden;border:1px solid white;background:#e5e5e1;z-index:999;text-align:center}
#jsddm li ul.hover{visibility:visible}
#jsddm li ul li{float:none;text-align:left;display:inline;background:#e5e5e1;width:100%}
#jsddm li ul li a{width:auto;background:#e5e5e1;color:#2f2d2d}
#jsddm li ul li a:hover{background:#cfcfcb;color:#cc0000}


	#jsddm li a:hover, #jsddm li.hover a,#jsddm li:hover a
	{	background: #e5e5e1;
	color:#2f2d2d}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.featured-testimony-wrapper .primary-column .primary-row {
  margin-left: -15px;
  margin-right: -15px;
}

.featured-testimony-wrapper .primary-column .primary-row .primary-text,
.featured-testimony-wrapper .primary-column .primary-row .primary-image-wrapper {
  padding-left: 15px;
  padding-right: 15px;
}

.featured-testimony-wrapper .primary-column .primary-row .primary-image-wrapper {
  margin: auto;
  text-align: center;
}

.featured-testimony-wrapper .primary-column .primary-row .primary-image-wrapper #active_ft_link {
  width: 100%;
}

  .featured-testimony-wrapper .primary-column .primary-row .primary-text {
    flex-basis: 60%;
  }

			.home .q_slide_text iframe {
	width: 100%;
	max-width: 400px;
}

#cb-footer .cb-footer-lower .cb-footer-links {
  width: 100%;
}

#cb-footer .cb-footer-lower .cb-footer-links ul {
  text-align: center;
  margin: 20px 0 0 0;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li {
  display: inline-block;
  margin: 0 5px;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li a {
  color: #b3b3b3;
}

#cb-footer .cb-footer-lower .cb-footer-links ul li .sub-menu {
  display: none;
}

  #cb-footer .cb-footer-lower .cb-footer-links ul li a:hover {
    text-decoration: underline;
  }


.front-page .home-slider-overlay.widget-area h3 {
	margin-bottom: 30px;
}


.widget-wrap {
  background-size: cover;
}

section.widget .widget-wrap {
  padding: 80px 0 90px;
}



section.widget_ci-items .widget-wrap {
  padding-bottom: 65px;
}



section.widget_ci-split-content .widget-wrap {
  padding-bottom: 100px;
}

section.widget_ci-newsletter .widget-wrap {
  padding: 80px 0;
}


  .widget_ci-items .widget-wrap {
    padding-bottom: 45px;
  }


#ci-events-2 .widget-wrap { background-color: #5ba1c6;  }
.cd-panel-container{position:fixed;width:320px;height:100%;top:0;background:#f5f5f5;z-index:1032;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s;-webkit-transition-delay:.3s;-moz-transition-delay:.3s;transition-delay:.3s}
.from-left .cd-panel-container{left:0;-webkit-transform:translate3d(-100%,0,0);-moz-transform:translate3d(-100%,0,0);-ms-transform:translate3d(-100%,0,0);-o-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
.is-visible .cd-panel-container{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-transition-delay:0s;-moz-transition-delay:0s;transition-delay:0s}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}


#aboutAffiliate #aboutWrap p.lead{line-height:1.5;}
.reference-preview-tile .img .overlay{display:none;align-items:center;position:absolute;text-align:center;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.5);color:#ffffff;font-size:17px;line-height:24px;font-family:"montserrat_regular",sans-serif;letter-spacing:0.5px;padding:20px 30px}
.reference-preview-tile:hover .img .overlay,.reference-preview-tile:focus .img .overlay{display:flex}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-10{width:83.33333333%}





.compact-bottom {
  margin-bottom: 0 !important; }

.banner .flexslider .slides img {width: 100%;display: block;}

.banner .flexslider .slides .img{ position:relative}

.banner .slides:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}

html[xmlns] .slides {display: block;}

* html .slides {height: 600px;}

.banner .flexslider .slides {zoom: 1;}
.footer-nav .menu-item{max-height:20px !important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.recent_posts li.with_img {
    padding-left: 70px;
    min-height: 72px;
}


.recent_posts li.with_img img {
    position: absolute;
    left: 0;
    top: 5px;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
}


.with_mega_menu .ubermenu .recent_posts li.with_img {
    padding-top: 2px;
}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1600px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1760px}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:16px!important}





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_18 {
	width:764px;
}


.categories-menu .section-title {
  font-size: 18px;
}




.section-title {
  border-bottom: 1px solid #e2e6f0;
  font-size: 16px;
  line-height: 22px;
  padding-bottom: 2px;
}


.section-title-text {
  display: inline-block;
}


.section-title-text:before {
  background: #00c6ff;
  bottom: -3px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  right: 0;
}
img.alignnone{margin:5px 0 20px}


#ddmenu .dd-inner {
    text-align:center;
    padding:20px;
    margin:16px;
    
    white-space:nowrap;
    font-size:13px;
}



#ddmenu .dd-inner ul:last-child
{
    border-right:none;
}


#infoboxes {
    width:55%;
    float:right;
    margin-right:50px;
}
header .dropdown[data-active=true] .fundo{position:absolute;right:0;background:hsla(0,0%,100%,.3);width:30em;height:14em}


	
.caption_black{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#000;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}


.hero.home-arlan .quote {
  color: #a473ff;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0 0 24px;
}


.testimonial .quote {
  margin: 0 0 16px;
}

#param_list
{ position:absolute;
  left:10px;
  top:-100px;
  width:240px;
  padding:2px;
  font-size:12px;
  background-color:#FFFF80;
  visibility:hidden;
  display:none;
  z-index:3;
}

h1.homepage {
	font-family: "Times New Roman", Georgia, serif;
	color: #C51710;
	font-size: 100px;
	font-weight: normal;
	margin: 0px;
	padding: 15px 0px 15px 235px;
	text-align: left;
}

h1.homepage a {
	color: #C51710;
	text-decoration: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
 

ul.sub-menu li.menu-item a {
	
	color:black;
}


ul.sub-menu li.menu-item a:hover {
	
	background-color:#e3e3e3;
}


.menu-item a{
	color: white;	
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{flex:0 0 33.3333333333%;max-width:33.3333333333%}
.fusion-mobile-menu-search{display:none!important}
.fusion-secondary-main-menu .fusion-mobile-menu-search{margin:5px 0}



.shift-helpline-txt {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 0;
}


p.shift-helpline-txt {
padding: 25px 15px;
    font-size: 15px;
font-weight:600;
font-family: 'Hind', sans-serif;
}

.shift-helpline-txt a {
font-weight: 700 !important;
font-size: 30px;
color: #ffea00;
font-family: 'Hind', sans-serif;
}

#content .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#content .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#content .csc-menu li a { background: #203e62; margin: 0 10px 10px 0; color: #fff; padding: 5px 15px; font-size: 14px; display: block; }

#content .csc-menu li a:hover { background: #e1ebf5; color: #203e62 }

#footer .csc-menu { list-style-type: none; margin: 0 20px 0 0; padding: 0 }

#footer .csc-menu li { display: inline-block; margin: 0; padding: 0 }

#footer .csc-menu li a { display: block; margin: 0; padding: 0px 20px 0px 0px }

#footer .csc-menu-def { }

#footer .csc-menu-def li { display: block; margin: 0 0 1em 0; padding: 0 }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.sub-menu .menu-item-has-children {
	position:relative;	
}
#block-commerce-cart-cart{display:none;position:absolute;top:24px;padding:1em 1em 0 1em;z-index:9999;background:#333333;}
#block-commerce-cart-cart *{color:white;}
#block-commerce-cart-cart a:hover{color:#e7b019;}
#block-commerce-cart-cart .view-footer a{text-decoration:none;background:#666666;color:white;padding:0.2em 0.5em;}
#block-commerce-cart-cart .view-footer a:hover{color:#e7b019;}
h2.pane-title,h2.section-title,h2.field-name-pp-title,.block header h2{border-top:10px solid black;padding-top:5px;padding-bottom:1.8em;width:80%;max-width:400px;text-align:center;margin:auto;}
#sidebar h2.pane-title,#sidebar
h2.section-title,#sidebar
h2.field-name-pp-title,#sidebar
.block header h2{border:none;}
#nav-secondary .block{float:left;}
.block-facetapi header h2{padding-bottom:0.5em;}
#prebar .block{margin-right:0 !important;overflow:hidden;}


.clearfix {
    clear: both;
}
body.book-now--is-open .header__wrap .header__button.btn.short,body.book-now--is-open .header__wrap .header__button.btn.short.mobile-open,body.book-now--is-open .header__wrap .header__button.hotel_extras .SearchButton.short,body.book-now--is-open .header__wrap .header__button.hotel_extras .SearchButton.short.mobile-open{background-color:#221F5D}
.header__wrap{position:relative;height:62px;border-top:solid 2px;border-bottom-width:0;border-left-width:0;border-right-width:0;border-image:linear-gradient(to right,#9E880D,#E0CE74,#A9942C,#DECC70) 1 30 70 100;background:linear-gradient(#1A1933,#29296b)}


#content .entry-title {
	font-size: 32px;
	font-weight: normal;
	line-height: 1.3;
	padding: 0;
	margin: 0;
	word-wrap: break-word;
}


.entry-title a:link,
.entry-title a:visited {
	color: inherit;
	text-decoration: none;
}


.entry-title a:active,
.entry-title a:hover {
}


.single .entry-title + .entry-meta {
	margin-bottom: 1em;
}


#content .format-aside .entry-title {
	display: none;
}




.format-status .entry-title {
	display: none;
}
 #content h1.entry-title a, #content h2.entry-title a, #content h1.entry-title , #content h2.entry-title { font-family: "Yanone Kaffeesatz Regular"; }
 .entry-title, .entry-title a { color: #444444; }
 .entry-title a:hover { color: #000000; }
 #content h1.entry-title, #content h2.entry-title { font-size:34px ;}
.x-menu-level-1{margin-left:260px}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
#et-secondary-menu li,#top-menu li{word-wrap:break-word}
#et-secondary-menu .et-social-icons{margin-right:20px}
#et-secondary-menu{float:right}
#et-secondary-menu,#et-secondary-nav{display:none!important}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
#et-info,#et-secondary-menu{display:block;float:none;text-align:center}
.et_secondary_nav_two_panels #et-secondary-menu{margin-top:12px}

.clear { clear: both; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
